<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="world.respect.domain.validateemail.ValidateEmailUseCaseTest" tests="6" skipped="0" failures="0" errors="0" timestamp="2026-05-20T20:52:04.140Z" hostname="devserver3" time="0.001">
  <properties/>
  <testcase name="validEmailShouldReturnTrue[jvm]" classname="world.respect.domain.validateemail.ValidateEmailUseCaseTest" time="0.0"/>
  <testcase name="emailWithoutDotAfterAtShouldReturnFalse[jvm]" classname="world.respect.domain.validateemail.ValidateEmailUseCaseTest" time="0.0"/>
  <testcase name="emailWithLeadingAndTrailingSpacesShouldBeValid[jvm]" classname="world.respect.domain.validateemail.ValidateEmailUseCaseTest" time="0.0"/>
  <testcase name="emailWithoutAtSymbolShouldReturnFalse[jvm]" classname="world.respect.domain.validateemail.ValidateEmailUseCaseTest" time="0.0"/>
  <testcase name="emailWithSpacesShouldReturnFalse[jvm]" classname="world.respect.domain.validateemail.ValidateEmailUseCaseTest" time="0.0"/>
  <testcase name="emailWithInvalidCharactersShouldReturnFalse[jvm]" classname="world.respect.domain.validateemail.ValidateEmailUseCaseTest" time="0.0"/>
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[]]></system-err>
</testsuite>
